/*
 Theme Name:   Twenty Fourteen Child
 Description:  Addept Theme
 Author:       Jason Saville
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */



/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #ff9933;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #ff9933;
	color: #fff;
	text-shadow: none;
}

html, body {
  height: 100%;
  width: 100%;
}



#greey { 
    background: #333;
    height: 200px;
    top: 0;
}

#hader{
  position: fixed;
  width: 100%;
  height: 200px;
  background-color: #333333;
    // set animation
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#hader.sticky {
  height: 125px;
  text-align: left;
  top:0;
}


/* .fixed { 
    position: fixed; 
    top: 0;
    padding-bottom: 200px;
    -webkit-transform: translate3d(0, 0, 0);
} */



.yellow { 
    color: #ff9933;
}

.orange-bg { 
    background: #ff6633;
}

.grey-bg { 
    background: #333;
    padding: 2%;
}

.light-grey-bg { 
    background: #666;
    padding: 5%;
}

.pale-bg { 
    background: #eee;
}

a {
	color: #ff9933;
	text-decoration: none;
}

a:active,
a:hover {
	color: #ff3333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 20px 0 12px;
}

hr {
	background-color: rgba(0, 0, 0, 0.2);
	border: 0;
	height: 1px;
	margin-bottom: 0;
}



/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #ff9933;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #ff3333;
	color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #ff6633;
}

/* Separators */

.widget_twentyfourteen_ephemera .entry-title:after {
	content: none;
}

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */

.site {
	background-color: #fff;
	width: 100%!important;
    max-width: 100%;
	position: relative;
    margin: 0 auto;
    padding: 0;
}

.main-content {
    width: 100%;
    margin: 0 auto;
}

.search-content {
	max-width: 1260px;
    margin: 0 auto;
    position: relative;
}

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

/* Ensure that there is no gap between the header and
	 the admin bar for WordPress versions before 3.8. */
#wpadminbar {
	min-height: 32px;
}

.top-header {
	background-color: #666666;
	position: relative;
	width: 100%;
	z-index: 4;
    height: 30px;
}


.top-header ul li:nth-child(3),
.top-header ul li:nth-child(4) {
    display: none; 
}


.site-header {
    background-color: #333333;
    position: relative;
    width: 100%;
    max-width: 100%;
    z-index: 4;
    border-bottom: 0;
    margin: 0;
    padding: 0; 
    margin-bottom: 255px;
}

/* #fixadent {
	background-color: #333333;
	width: 100%;
	z-index: 10000;
    margin: 0;
    padding: 0;
    top: 0;
} */

.fix-img, .fix-contact-dets, .fix-quote-dets {
    display: none;
}

#hader.sticky .top-img,
#hader.sticky .header-cta {
    display: none;
}

#hader.sticky .fix-img {
    display: block;
}

.header-main {
	max-width: 1260px;
    margin: 0 auto;
}

.header-main {
	min-height: 48px;
	padding: 0;
}

    #web-header {
	padding: 30px 30px;
    }

/* Search in the header */

.search-toggle {
	background-color: #4e4b47;
	cursor: pointer;
	float: right;
	height: 30px;
	margin-right: 0px;
	text-align: center;
	width: 30px;
    overflow: hidden;
}


.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 6px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #ff6633;
}

.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 2;
}

.search-box {
	background-color: #ff6633;
	padding: 12px;
}

.search-box .search-field {
	background-color: #eee;
	border: 0;
	float: left;
	font-size: 16px;
	padding: 2px 2px 3px 6px;
	width: 100%;
}

/* Call to action */

    .header-cta {
        display: none;
    }

.header-cta .quote-dets p:first-of-type{
    font-style: italic;
}


/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation {
	padding-top: 0;
}


.primary-navigation.toggled-on {
    padding: 0;
}

.primary-navigation.toggled-on .nav-menu {
    padding: 15px 30px;

}

.toggled-on {
  background: #333;
  height: 300px;
  max-height: 300px;
  width: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch; // mobile safari
}

.site-navigation li {
	border-top: 0;
}

.site-navigation ul ul {
	margin-left: 0px;
}

.site-navigation a {
	text-transform: none;
}

.site-navigation a:hover {
	color: #ff6633;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #ff9933;
	font-weight: 700;
}


/* Primary Navigation */

.primary-navigation {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 16px;
    position: relative;
}


/* Third Navigation */

.third-navigation a {
	padding: 5px 10px;
    float: right;
    font-size: 14px;
    color: #e8e8e8;
}

@media screen and (max-width: 400px) {
	.third-navigation a {
    }
}

/* Secondary Navigation */

.mob-dets {
    height: 48px;
    position: relative;
    width: 100%;
    background: #ff6633;
    padding: 0;
    font-size: 90%;
}

.mob-dets a {
    color: #fff;
    display: inline;
    padding: 0;
    margin: 0;
}

.mob-dets p {
    color: #fff;
    padding: 15px 10px;
    margin: 0;
}

.mob-dets span {
    font-size: 130%;
    vertical-align: middle;
}

.mob-dets a:hover {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.menu-toggle {
	background-color: #000;
	border-radius: 0;
	cursor: pointer;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
    top: 0;
	right: 0;
	text-align: center;
	width: 48px;
}



/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.content-area {
	padding-top: 48px;
    float: left;
    width: 100%;
}

.hentry {
	margin: 0 0 48px 0;
    max-width: 750px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 0;
    max-width: 750px;
}

.page-content {
	margin-bottom: 48px;
}


/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta a:hover {
	color: #ff6633;
}

.cat-links a:hover {
	color: #ff6633;
}

/**
 *6.4
 * -----------------------------------------------------------------------------
 */

.hentry .mejs-overlay:hover .mejs-overlay-button {
	background-color: #ff9933;
	color: #fff;
}

.hentry .mejs-controls .mejs-button button:hover {
	color: #ff6633;
}




/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}


/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */


.entry-content .edit-link a:hover {
	color: #ff6633;
}

.page-links a:hover {
	background: #ff6633;
	border: 1px solid #ff6633;
	color: #fff;
}

/**
 * 6.6 Post Formats
 * -----------------------------------------------------------------------------
 */

.site-content .format-quote .entry-title {
	display: block;
}

/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */

.post-navigation a:hover,
.image-navigation a:hover {
	color: #ff6633;
}

/* Paging Navigation */

.paging-navigation .page-numbers.current {
	border-top: 5px solid #ff9933;
}

.paging-navigation a:hover {
	border-top: 5px solid #ff3333;
	color: #2b2b2b;
}


/**
 * 6.16 Front Page Statement
 * -----------------------------------------------------------------------------
 */

.home-statement {
    text-align: center;
    margin: 7.5%;
}

.home-statement h1,
.home-video h1 {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
}

.home-statement h1 {
    font-style: italic;
}

.home-statement h2 {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    max-width: 600px;
    margin: 2% auto;
    line-height: 1.2;
}

.circle {
    background: rgba(255,158,22,1);
    padding: 10px;
    border-radius: 20px;
    width: 40px;
    margin: 15px auto;
    width: 20px;
    height: 20px;
    background-image: url(images/Addept-plus-icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.circle:hover {
    background: rgba(237,69,38,0.5);
    background-image: url(images/Addept-plus-icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

/* SERVICES */
.home-services {
    text-align: center;
    position: relative;
}

.services-title {
    padding-top: 48px;
    margin: 0;
    color: #ff9933;
    text-align: center;
    font-weight: 300;
    font-size: 200%;
}

.services-description {
    color: #fff!important;
    text-align: center!important;
    font-style: italic;
}

.home-partner p strong,
.services-description p{
    font-size: 18px;
}

.home-services-title {
    position: absolute;
    background: rgba(255,158,22,1);
    top: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    border-radius: 5px 5px 0  0;
    font-weight: bold;
}

.home-services-content h3 {
    color: #fff;
    font-weight: 300;
    widows: normal;
    margin: 12px 0;
    font-size: 110%;
}

.home-services-img {
    background: #ff9933;
    border-radius: 5px;
    width: 100%;
    border: solid 3px #666;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.home-services-title:hover + .home-services-img,
.home-services-img:hover {
    border: solid 3px #ff9933;
}

.home-services p,
.home-video p {
    color: #e3e3e3;
}

.home-services p {
    margin-top: 15px;
}

/* END-SERVICES */

.home-partner {
    text-align: center;
    margin: 2% 5% 5%;
}

.home-partner p {
    font-style: italic;
}

.home-partner a:hover {
    opacity:0.7;
}


.partners-title {
    padding-top: 48px;
    margin-top: 0;
    color: #000;
    text-align: center;
    font-weight: 300;
    font-size: 200%;
}

.home-video {
    margin: 0 auto;
}

.video-link {
    margin: 30px 0;
}

.video-link a {
    padding: 10px;
    background: #333;
    border-radius: 5px;
    color: #fff;
}

.video-link a:hover {
    background: #ff9933;
}

.form-bg { 
    background: url(images/Addept-form-bg.jpg) no-repeat center center fixed;
    width: 100%;
    display: table;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 48px 0;
}

.form-bg:after {
    content: '';
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right,#ff9933,#ff3333);
    opacity: .7; 
    width: 100%;
    position: absolute;
  }

.home-form {
    position: relative;
    z-index: 3;
    background: rgba(0,0,0,0.6);
    max-width: 700px;
    padding: 30px 0;
}

.home-form h1,
.home-form h4 {
    color: #fff;
    text-align: center;
    font-weight: 300;
    margin: 0 0 20px 0;
    text-transform: none;
}

.home-testimonial {
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
}

.border-rule {
    border-top: 1px #fff solid;
    border-bottom: 1px #fff solid;
}

.front-quote .bx-wrapper blockquote p,
.front-quote .bx-wrapper blockquote footer {
    color:#fff;
    text-align: center;
}


.textwidget .bx-wrapper blockquote p,
.textwidget .bx-wrapper blockquote footer {
    color:#666;
    font-size: 16px;
}

.front-quote .bx-wrapper .bx-pager.bx-default-pager a {
    background:#ff9933;
}

.front-quote .bx-wrapper .bx-pager {
    bottom: -50px;
}


.front-quote .widget-title {
    display: none;
}

.front-quote .entry-title a{
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.front-quote #widget_twentyfourteen_ephemera-4 {
    max-width: 800px;
    margin: 0 auto;
}

.front-quote .entry-title a {
    text-decoration: none;
}


/**
 * 6.17 Slider Caption
 * -----------------------------------------------------------------------------
 */
.metaslider .caption-wrap {
    max-width: 100%!important;
    top: 0;
    background: transparent!important;
    opacity: 1!important;
}

.metaslider .caption-wrap .caption {
    color: rgba(255,255,255,1)!important;
    text-align: center;
    position: relative!important;
    margin: 5% auto;
    padding: 0 60px;
    max-width: 700px;
    z-index: 100!important;
}

.metaslider .caption-wrap .caption h1 {
    font-weight: 300;
    font-size: 23px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9); 
    line-height: 1.2;
    display: none;
}

.metaslider .caption-wrap .caption h2 {
    font-weight: 300;
    font-size: 26px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
    text-transform: uppercase;
    margin-top: 50px;
}

.metaslider .caption-wrap .caption p {
    font-size: 16px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9); 
    display: none;
}

.caption-wrap:after {
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right,#ff9933,#ff3333);
    /* background-image: linear-gradient(to bottom right,#fff,#000); */
    opacity: 0.45; 
    width: 100%;
  }


.metaslider .submit a {
    padding: 15px;
    background: rgba(255,51,51,0.75);
    border-radius: 5px;
    margin: 0 10px;
    color: #fff;
}

.metaslider .submit a:hover {
    background: #ff9933;
}

.metaslider .submit {
    margin: 60px 0;
    display: none;
}

.metaslider .submit .aserve {
    padding: 15px;
    background: rgba(255,158,22,0.75);
    border-radius: 5px;
    margin: 0 10px;
    color: #fff;
}

.metaslider .submit .aserve:hover {
    background: #ff3333;
    opacity: 1;
}

/**
 * 6.18 Team
 * -----------------------------------------------------------------------------
 */

.about-us-pad {
    padding: 10px;
}

.about-us {
    padding-top: 20px;
    text-align: center;
}

.about-us img {
    border-radius: 5px;
    margin-bottom: 10px;
}

.about-us img:hover {
    opacity: 0.7;
}

.about-us p {
    color: #666;
    text-align: left;
}


.about-title {
    padding-top: 48px;
    margin: 0;
    color: #ff9933;
    text-align: center;
    font-weight: 300;
    font-size: 33px;
}

.about-us-title {
    padding-top: 48px;
    margin: 0;
    color: #ff9933;
    text-align: center;
    font-weight: 300;
}

.about-us-content h2 {
    color: #ff6633;
    font-weight: 300;
    margin-top: 10px;
}

.about-us-content h4 {
    color: #666;
    font-weight: 300;
    margin-top: 10px;
}


/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

.widget-title a:hover {
	color: #ff3333;
}

.widget a:hover {
	color: #ff9933;
}

/* Primary Sidebar */

.primary-sidebar {
    margin: 0 auto;
    max-width: 1260px;
    padding: 0;
}
.primary-sidebar .widget {
    margin: 0;
    display: table;
}
.primary-sidebar .widget .widget-title {
    text-transform: none;
    color: #ff6633;
    font-size: 30px;
    font-weight: 300;
    /*padding-left: 30px; Monkeystack 27/05*/
    padding-top: 20px;
    display: block;
    float:left;
    line-height: 1;
    margin-right: 15px;
}

.primary-sidebar .widget .textwidget {
    padding: 30px;
    display: block;
}

.primary-sidebar .widget .textwidget a {
    color: #fff;
    background: #ff6633;
    padding: 10px;
    border-radius: 3px;
    font-size: 16px;
}

.primary-sidebar .widget .textwidget a:hover,
.primary-sidebar .widget .textwidget a:focus {
    background: #ff3333;
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #ff6633;
    font-weight: 500;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #ff3333;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #ff3333;
}

/* Calendar Widget*/
.widget_calendar tbody a {
	background-color: #ff9933;
}

.widget_calendar tbody a:hover {
	background-color: #ff6633;
}

/* Ephemera Widget*/


.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #ff9933;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #ff9933;
}

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.content-sidebar .widget a {
	color: #ff9933;
}

.content-sidebar .widget a:hover {
	color: #ff3333;
}

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #ff9933;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #ff6633;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #ff6633;
}

.content-sidebar .widget .widget-title a:hover {
	color: #ff9933;
}

.content-sidebar-menu li{
    border-top: 1px solid #eee;
    list-style: none;
    padding: 5px 0;
    margin-left: 0;
}

.content-sidebar-menu ul{
    margin-left: 0;
    padding-left: 0;
    border-bottom: 1px solid #eee;
}

.content-sidebar-menu ul li a {
    color: #ff9933!important;
    padding: 5px 0;
    width: 100%;

}

.content-sidebar-menu ul li a:active {
    color: #ff3333!important;
}

.content-sidebar-menu ul li a:hover {
    color: #ff3333!important;
}

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

#supplementary {
	padding: 0;
}

.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}

.site-footer {
	background-color: #333333;
	font-size: 12px;
	position: relative;
	z-index: 3;
    padding: 0 0 100px 0;
    width: 100%;
    max-width: 100%;
}

.footer-main {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 30px;
}

.site-footer-menu {
	background-color: #666666;
	position: relative;
	z-index: 3;
    width: 100%;
    max-width:100%;
    padding-top: 28px;
}

.menu-footer-menu-container ul { list-style-type: none; display: inline; width: 100%;}
.menu-footer-menu-container ul.menu { display: table; width: 100%; table-layout: fixed;}
.menu-footer-menu-container ul.menu>li { display: table-cell; width: 23%; text-transform: uppercase; border: none;}
.menu-footer-menu-container ul.menu li { font-weight: bold; padding-top: 30px; margin-right: 30px;}
.menu-footer-menu-container ul.menu li ul li { font-weight: normal; text-transform: none; padding-top: 10px;}
.menu-footer-menu-container ul.menu li>ul { width: auto; }

.menu-footer-menu-container ul.menu li a { color: #EEE!important}
.menu-footer-menu-container ul.menu li a:hover { color: #ff9933!important}

.site-info {
	padding: 15px 0px;
    text-align: center;
    font-style: italic;
}

#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-info a:hover {
	color: #ff9933;
}

.site-info .footer-col {
	color: #EEE;
    text-align: left;
    font-style: normal;
    margin-bottom: 40px;
}

.site-info h6 {
	color: #ff9933;
}

.site-info hr {
	background-color: rgba(255, 255, 255, 0.5);
	border: 0;
	height: 1px;
	margin-bottom: 20px;
}
/*  Footer Signup */
#cc_form_1,
.kws_form {
    margin: 0!important;
}

#cc_form_1 .kws_input_container {
    padding-top: 0!important;
}

.cc_Go {
    margin-top: 10px!important;
}

#cc_form_1,
.cc_email_address {
    margin-top: 0!important;
    line-height: 0!important;
    padding-top: 0!important;
}

#cc_form_1 .cc_success {
    padding:0;
}

#cc_d8a4ad3036_email_address {
    margin-top: 10px!important;
    width: 100%;
    background: #eee;
}

/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

.featured-content a:hover {
	color: #ff6633;
}


/* Slider */

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #ff9933;
}

.slider-direction-nav a:hover {
	background-color: #ff9933;
}

.slider-control-paging a:hover:before {
	background-color: #ff6633;
}

/**
 * Columns
 * -----------------------------------------------------------------------------
 */


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 { width: 100%; }
.span_1_of_2 { width: 48%; }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66%; }
.span_1_of_3 { width: 32%; }
.home-services:nth-child(4) { margin-left: 17%; }


/*  GRID OF FOUR  */
.span_4_of_4 { width: 100%; }
.span_3_of_4 { width: 74%; }
.span_2_of_4 { width: 49%; }
.span_1_of_4 { width: 23%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
/*  MEDIA QUERIES  */
@media only screen and (max-width: 660px) {
	.col { margin: 1% 0 1% 0%; }
}

@media only screen and (max-width: 660px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

@media only screen and (max-width: 660px) {
	.span_3_of_3 { width: 100%; }
	.span_2_of_3 { width: 100%; }
	.span_1_of_3 { width: 100%; }
    .home-services:nth-child(4) { margin-left: 0%; }
}

@media only screen and (max-width: 700px) {
    .span_4_of_4 { width: 48%; }
	.span_3_of_4 { width: 48%; }
	.span_2_of_4 { width: 48%; }
	.span_1_of_4 { width: 48%; }
    .span_1_of_4:nth-child(2n+1) { clear: both; margin-left: 0; }
}

@media only screen and (max-width: 480px) {
    .span_4_of_4 { width: 100%; }
	.span_3_of_4 { width: 100%; }
	.span_2_of_4 { width: 100%; }
	.span_1_of_4 { width: 100%; }
}


/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

@media only screen and (max-width: 700px) {
    /*  Footer menu media queries */
    .menu-footer-menu-container ul.menu>li {
    display: block;
    width: 100%;
    text-transform: uppercase;
    padding-right:0;
    }
    
    .menu-footer-menu-container ul.menu li { 
    margin-right: 0px;
    }
}


@media screen and (min-width: 401px) {
	.archive-header,
    .page-header {
		margin:  0 0 60px;
		padding: 0 10px;
	}
    
}

@media screen and (min-width: 673px) {
    .site-header {
        margin-bottom: 230px;
    }

    .home-statement h1 {
	/* New15 */
    font-size: 24px;
    }
    
    .home-statement h2 {
	/* New15 */
    font-size: 18px;
    }
    
    .content-sidebar {
		border: 0;
		float: left;
		margin-left: 0;
		padding: 48px 30px 24px;
		position: relative;
		width: 33.33333333%;
	}
    
    .content-area {
		float: left;
		width: 66.66666666%!important;
	}
    
    .site-content {
		margin-right: 0;
	}

    
    .home-video {
        display: table;
        max-width: 900px;
    }
    
    .home-video h1,
    .home-video p {
        margin-right: 20%;
    }
    
    .home-video-content {
        vertical-align: top;
    }

    .home-video-content iframe {
        margin-top: 20px;
    }
    
    .home-form {
    padding: 30px;
    margin: 30px;
    border-radius: 10px;
    }
    
}

@media screen and (min-width: 783px) {

        .metaslider .caption-wrap .caption {
    display: block;
    }

    .metaslider .caption-wrap .caption h1,
    .metaslider .caption-wrap .caption p,
    .metaslider .submit {
    display: block;
    }

    .home-statement h1 {
	/* New15 */
    font-size: 28px;
    }
    
    .home-statement h2 {
	/* New15 */
    font-size: 20px;
    }
    
    /* Primary Navigation */
	.primary-navigation {
	/* New15 */
        width: 100%;
	}

.top-header ul li:nth-child(3),
.top-header ul li:nth-child(4) {
    display: block; 
}


    
 .primary-navigation.toggled-on .nav-menu {
    padding: 0;
}
	.primary-navigation ul {
	/* New15 */
        text-align: right;
        margin-top: 15px;
	}
    
    .primary-navigation ul ul {
		background-color: #ff9933;
        text-align: left;
	}

	
    .primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #ff9933;
		color: #fff;
	}


	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #ff6633;
	}
    
    .mob-dets {
		display: none;
		padding: 0;
        margin: 0;
	}
    
    .header-main {
        padding: 30px 30px 0;
    }

    /* Home Page Elements */
    .home-form {
    margin: 0 auto;
    }
    
    .primary-sidebar .widget .textwidget {
    display: inline;
    float: right;
    }

    .primary-sidebar .widget .widget-title {
    display: inline;
    }
    
    .search-box-wrapper {
		max-width: 600px;
	}
    
    #web-header {
    margin: 0;
	padding: 0;
    }
    
    .header-img {
        clear: left;
        display: inline-block;
        float: left;
        width: 40%;
    }
    
    .header-cta {
        clear: right;
        display: inline-block;
        float: left;
        width: 60%;
    }
    
    .header-cta .contact-dets {
        background: #ff6633;
        border-radius: 0 10px 10px 0;
        clear: right;
        color: #fff;
        display: inline-block;
        float: left;
        height: 100px;
        line-height: 100px;
        width: 45%;
    }
    
    .header-cta .quote-dets {
        background: #666;
        border-radius: 10px 0 0 10px;
        clear: right;
        display: inline-block;
        float: left;
        height: 100px;
        line-height: 100px;
        width: 45%;
        margin-left: 10%;
    }

    .header-cta .contact-dets p,
    .header-cta .quote-dets p,
    .header-cta .contact-dets genericon{
        color: #fff;
        font-size: 80%;
        margin-bottom: 5px;
    }

    .header-cta .quote-dets p {
        color: #fff;
        font-size: 90%;
        margin-bottom: 5px;
    }
    
    .header-cta .contact-dets a,
    .header-cta .genericon {
        color: #fff;
    }

    .header-cta .contact-dets a:hover {
        border-bottom: 1px solid #fff;
    }

    .header-cta .contact-dets > span,
    .header-cta .quote-dets > span {
        display: inline-block;
        line-height: 1.2;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 5px;
        margin-top: 5px;
        vertical-align: middle;
    }
    
	/* New15 */
    /* FIXED HEADER */
    #hader.sticky .fix-img {
        display: block;
        padding-top: 30px;
    }
    
    #hader.sticky .fix-contact-dets {
        background: #ff6633;
        display: block;
        width: 50%;
        margin-left: 10%;
        float: right;
        position: relative;
        border-radius:  0 0  10px 10px;
   }
    
    #hader.sticky .fix-quote-dets {
        background: #666;
        display: block;
        width: 50%;
        margin-left: 10%;
        float: right;
        position: relative;
        font-style: italic;
   }
    
    #hader.sticky .fix-contact-dets p,
    #hader.sticky .fix-quote-dets p {
        display: inline-block;
        padding: 1% 4%;
        margin: 0;
        color: #fff;
        font-size: 90%;
    }

    #hader.sticky .fix-contact-dets span {
        vertical-align: middle;
    }

    #hader.sticky .fix-contact-dets a {
         color: #fff;
    }
    
    #hader.sticky .fix-contact-dets a:hover {
        border-bottom: 1px solid #fff;
    }
    
    #hader.sticky .nav-menu {
        margin-top: 0;
    }
    
    #hader.sticky .header-main {
        padding-top: 0;
    }
 }


@media screen and (min-width: 1008px) {
    
        #hader.sticky .fix-contact-dets {
        width: 35%;
        margin-left: 25%;
   }
    
    #hader.sticky .fix-quote-dets {
        width: 35%;
        margin-left: 25%;
   }

    .metaslider .caption-wrap .caption {
        margin: 10% auto;
    }
    
    .main-content {
		float: none;
        max-width: 1260px;
	}

    
    .search-box-wrapper,
	.featured-content {
		padding-left: 0;
	}

    
    .site:before { 
        display: none;
    }

	.site-content,
	.site-main .widecolumn {
		margin-left: 0;
	}

	.site:before {
		width: 0;
	}
    
   .site-content {
		margin-right: 15px;
		margin-left: 15px;
        width: 100%;
	}

    /* Home Page Elements */    
    .metaslider .caption-wrap .caption h1 {
        font-size: 36px;
    }

    .home-statement h1 {
    font-size: 32px;
    padding: 0 60px;
    }
    	.secondary-navigation ul ul {
		background-color: #ff9933;
	}

	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #ff9933;
	}

    .secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #ff6633;
	}
        .header-cta .contact-dets {
        width: 35%;
   }
    
    .header-cta .quote-dets {
        width: 35%;
             margin-left: 30%;
        font-size: 110%;
   }
    
    .header-cta .contact-dets p,
    .header-cta .quote-dets p {
        font-size: 95%;
   }

}

.tablepress tfoot th, .tablepress thead th {
    background-color: #e6e6e6!important;
}

.meet-the-team { 
    color: #fff;
    margin-bottom: 0;
    margin-top: 30px;
    font-size: 18px;
    font-style: italic;
}

.meet-the-team:hover { 
    color: #ff9933;
}

.byline {
    display: none!important;
}

.category-testimonial .entry-date {
    display: none!important;
}


/*-- Monkeystack 27/05 - CTA centre and stack */
.primary-sidebar .widget .widget-title {
width: 100%;
text-align: center;
padding-left: none;
}
.primary-sidebar .widget {
text-align: center;
}
.primary-sidebar .widget .textwidget {
float: none;
display: block;
}
/*-- Monkeystack 07/11 - home page services */
.home-services-img {
    margin-top: 40px;
    padding: 20px;
background: none;
}
